Subject: [Pana] [Technical Errata Reported] RFC5191 (2997)

From: RFC Errata System <[email-masked]>
Date: Thu, 13 Oct 2011 23:52:00 -0700 (PDT)

The following errata report has been submitted for RFC5191,
"Protocol for Carrying Authentication for Network Access (PANA)".

--------------------------------------
You may review the report below and at:
http://www.rfc-editor.org/errata_search.php?rfc=5191&eid=2997

--------------------------------------
Type: Technical
Reported by: Yoshihiro Ohba <[email-masked]>

Section: 8.4

Original Text
-------------
The Key-Id AVP (AVP Code 4) is of type Integer32 and contains an MSK identifier.  

Corrected Text
--------------
The Key-Id AVP (AVP Code 4) is of type Unsigned32 and contains an MSK identifier.  

Notes
-----
The Correct Text will be consistent with the following text in Section 5.3, "The Key-Id AVP is of type Unsigned32..."

Instructions:
-------------
This errata is currently posted as "Reported". If necessary, please
use "Reply All" to discuss whether it should be verified or
rejected. When a decision is reached, the verifying party (IESG)
can log in to change the status and edit the report, if necessary. 

--------------------------------------
RFC5191 (draft-ietf-pana-pana-18)
--------------------------------------
Title               : Protocol for Carrying Authentication for Network Access (PANA)
Publication Date    : May 2008
Author(s)           : D. Forsberg, Y. Ohba, Ed., B. Patil, H. Tschofenig, A. Yegin
Category            : PROPOSED STANDARD
Source              : Protocol for carrying Authentication for Network Access
Area                : Internet
Stream              : IETF
Verifying Party     : IESG